ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9efd4530-5850-4fc0-b799-728d47a2787a"
    Код: "000808464"
    UIDСценария: "c8994348-e10d-4a8d-9e02-5fad3b68531f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнение аналитики по доходам и расходам в заказ-нарядах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение аналитики по доходам и расходам в заказ-нарядах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

